@charset "UTF-8";
/* last update 2015.09.24 */

#sidebar-box {
}


/** under 767px **/
@media screen and (max-width: 767px) {
/** PC setting (hide) **/
#archives-box, #home #right-box #sidebar-head-box {
	display: none;
}
/* Banner */
#sidebar-head-box {
	width: 100%;
	padding: 0 0 4.2%;
}
#sidebar-head-box #sidebar-banner {
	overflow: hidden;
	position: relative;
	zoom: 1;
	width: 100%;
}
#sidebar-head-box #sidebar-banner ul {
	list-style: none;
}
#sidebar-head-box #sidebar-banner li:nth-child(odd) {
	float: left;
	width: 48%;
	margin: 0 0 4.2%;
}
#sidebar-head-box #sidebar-banner li:nth-child(even) {
	float: right;
	width: 48%;
	margin: 0 0 4.2%;
}
#sidebar-head-box #sidebar-banner li img {
	width: 100%;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	vertical-align: middle;
}
/* Footer */
#sidebar-foot-box #opening-talk, #sidebar-foot-box #oubo {
	background-color: #fff;
	border: solid 5px #DD0104;
	padding: 10px;
	margin-bottom: 25px;
}
#sidebar-foot-box #sp-plan {
	background-color: #ff7800;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
#sidebar-foot-box #opening-talk h3, #sidebar-foot-box #oubo h3 {
	color: #fff;
	font-size: 1em;
	background-color: #DD0104;
	padding: 10px 0;
	text-align: center;
}
#sidebar-foot-box #sp-plan h3 {
	display: block;
	background: url(../image/banner/bnr_24hchallenge0528_460x273.jpg) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 59.34% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
#sidebar-foot-box #opening-talk p, #sidebar-foot-box #oubo p {
	font-size: 1em;
	line-height: 1.4em;
}
#sidebar-foot-box #sp-plan p {
	font-size: 1em;
	line-height: 1.4em;
	background-color: #FFF;
	margin: 0 auto;
	padding: 10px;
	width: 87%;
}
#sidebar-foot-box #opening-talk p span.large, #sidebar-foot-box #oubo p span.large, #sidebar-foot-box #sp-plan p span.large {
	font-size: 1.2em;
}
#sidebar-foot-box #opening-talk div.border-inner {
	border: solid 1px #000;
	margin-top: 5px;
	padding: 5px;
"
}
#sidebar-foot-box #oubo a {
	display: block;
	text-decoration: none;
	color: #000;
}
#sidebar-foot-box #oubo #btn {
	background: #F36;
	margin: 5px 50px;
	padding: 5px;
	color: #FFF;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#sidebar-foot-box #opening-talk span.bold, #sidebar-foot-box #oubo span.bold, #sidebar-foot-box #sp-plan span.bold {
	font-weight: bold;
}
#sidebar-foot-box #opening-talk span.red, #sidebar-foot-box #oubo span.red, #sidebar-foot-box #sp-plan span.red {
	color: #f00;
}
.br-sp {
	display: none;
}
/* Twitter */
#twitter-box {
	width: 72%;
	margin: 0 auto;
}
#twitter-box h2 a {
	display: block;
	background: url(../image/sidebar/twitter-sp.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 37.39% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
#twitter-box #twitter-widget {
	display: none;
}
/* Instagram */
#instagram-box {
	width: 72%;
	margin: 25px auto 0;
}
#instagram-box h2 a {
	display: block;
	background: url(../image/sidebar/instagram-sp.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 37.39% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
#instagram {
	display: none;
}
/* backnumber */
.backnumber #archives-box {
	width: 275px;
	margin: 0 0 22px;
}
.backnumber #archives-box #archives-head {
	display: block;
	background: url(../image/sidebar/archives-head.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 275px;
	height: 98px;
}
.backnumber #archives-box #archives-base {
	display: block;
	background: url(../image/sidebar/archives-base.png) repeat-y 0 0;
	width: 185px;
	padding: 18px 45px 0;
}
.backnumber #archives-box #archives-base ul {
}
.backnumber #archives-box #archives-base ul li {
	display: inline-block;
	background: url(../image/sidebar/archives-icon.png) no-repeat 0 0;
	font-size: 1.2em;
	line-height: 1.4em;
	border-bottom: 1px solid #b5b5b5;
	padding: 0 0 8px 24px;
	margin: 0 0 8px;
}
.backnumber #archives-box #archives-link {
	text-align: center;
	padding: 16px 0 8px;
}
.backnumber #archives-box #archives-link a {
	background: #31130b;
	font-size: 1.2em;
	color: #fff;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 8px 32px;
}
.backnumber #archives-box #archives-link a:hover {
	background: #4f423f;
}
.backnumber #archives-box #archives-foot {
	display: block;
	background: url(../image/sidebar/archives-foot.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 275px;
	height: 119px;
}
/*-- 60サンキュー！ --*/
#sidebar-foot-box #summer-box {
	background-color: #fff;
	border: solid 5px #DD0104;
	padding: 20px;
	margin-bottom: 25px;
}
#sidebar-foot-box #summer-box-orange .banner {
	display: block;
	background: url(../image/6039/60summer-sp.jpg) 0 0 no-repeat;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 54.8% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
#sidebar-foot-box #summer-box .bakudan {
	display: block;
	background: url(../image/6039/kumaki-sp.jpg) 0 0 no-repeat;
	float: right;
	margin-left: 3%;
	width: 40%;
	padding: 0 0 41.1%;
	text-indent: -9999px;
	background-size: 80% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	font-size: 0;
	line-height: 0;
}
#sidebar-foot-box #summer-box .honnou-zi {
	display: block;
	background: url(../image/sidebar/honnou-zi-logo-sp.png) 0 0 no-repeat;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 42.5% 0 0;
	background-size: 80% auto;
	-webkit-background-size: 80% auto;
	-moz-background-size: 80% auto;
}
#sidebar-foot-box #summer-box .banner {
	display: block;
	background: url(../image/6039/6039-sp.jpg) 0 0 no-repeat;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 30% 0 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
}
#sidebar-foot-box #summer-box h3, #sidebar-foot-box #summer-box-orange h3 {
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: center;
	color: #e32b2b;
	margin-bottom: 10px;
}
#sidebar-foot-box #summer-box p, #sidebar-foot-box #summer-box-orange p {
	font-size: 1em;
	line-height: 1.4em;
}
#sidebar-foot-box #summer-box p .midashi, #sidebar-foot-box #summer-box-orangei p .midashi {
	text-align: center;
	display: block;
	text-decoration: none;
	margin: 10px 0 0;
	background: #f7c911;
	font-size: 17px;
	line-height: 1.4em;
	text-align: center;
	padding: 10px 0px;
}
#sidebar-foot-box #summer-box p.border {
	border: solid 1px #e32b2b;
	padding: 10px;
	text-align: center;
}
#sidebar-foot-box #summer-box-orange p.border {
	border: solid 1px #F60;
	padding: 10px;
	text-align: center;
}
#sidebar-foot-box #summer-box p.notice, #sidebar-foot-box #summer-box-orange p.notice {
	font-size: 0.8em;
	padding: 5px 0 0 1em;
	text-indent: -1em;
}
/*-- 本能Z（ほんのうずぃ～） --*/
#sidebar-foot-box #honnou-zi-box {
	background-color: #fff;
	border: solid 5px #fca4ce;
	padding: 20px;
	margin-bottom: 25px;
}
#sidebar-foot-box #honnou-zi-box .logo {
	display: block;
	background: url(../image/sidebar/honnou-zi-logo-sp.png) center 0 no-repeat;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	padding: 29.75% 0 0;
	background-size: 70% auto;
	-webkit-background-size: 70% auto;
	-moz-background-size: 70% auto;
}
#sidebar-foot-box #honnou-zi-box h3.subtitle {
	border-bottom: solid 2px #e32b2b;
	font-size: 1.5em;
	padding-bottom: 20px;
	margin-top: 5px;
}
#sidebar-foot-box #honnou-zi-box h3.subtitle span {
	padding: 0 5px;
	background-color: #e32b2b;
	color: #fff;
}
#sidebar-foot-box #honnou-zi-box h3 {
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: center;
	color: #e32b2b;
	margin: 20px 0 10px;
}
#sidebar-foot-box #honnou-zi-box p {
	font-size: 1em;
	line-height: 1.4em;
}
#sidebar-foot-box #honnou-zi-box div.detail {
	text-align: center;
	display: block;
	text-decoration: none;
	margin: 10px 0 0;
	background: #f7c911;
	text-align: center;
	padding: 10px 0px;
}
#sidebar-foot-box #honnou-zi-box div.detail ul {
	display: inline-block;
	text-align: left;
}
#sidebar-foot-box #honnou-zi-box div.detail li:nth-child(n+2) {
	margin-top: 5px;
}
#sidebar-foot-box #honnou-zi-box div.detail .bold {
	font-weight: bold;
}
#sidebar-foot-box #honnou-zi-box div.detail .small {
	font-size: 12px;
}
#sidebar-foot-box #honnou-zi-box p.border {
	border: solid 1px #e32b2b;
	padding: 10px;
	text-align: center;
}
#sidebar-foot-box #honnou-zi-box p.notice {
	font-size: 0.8em;
	padding: 5px 0 0 1em;
	text-indent: -1em;
}
#sidebar-foot-box #honnou-zi-oa-box {
	background-color: #fff;
	padding: 20px 15px;
	margin-bottom: 25px;
}
#sidebar-foot-box #honnou-zi-oa-box h3.lead {
	color: #e2468d;
}
#sidebar-foot-box #honnou-zi-oa-box h3.subtitle {
	background-color: #e2468d;
	color: #fff;
	font-size: 1.5em;
	padding: 10px 0 5px;
	margin: 5px 0 20px;
}
#sidebar-foot-box #honnou-zi-oa-box h3.subtitle span.small {
	font-size: 0.8em;
}
#sidebar-foot-box #honnou-zi-oa-box h3.subtitle span.time {
	color: #ff0;
	font-size: 1.1em;
}
#sidebar-foot-box #honnou-zi-oa-box h3 {
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: center;
	color: #085dc7;
}
#sidebar-foot-box #honnou-zi-oa-box p {
	font-size: 1em;
	line-height: 1.4em;
	text-align: center;
}
.rmsum_link, .rmsum_link_orange {
	background: #e32b2b;
	display: block;
	text-decoration: none;
	margin: 10px 0 0;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	padding: 10px 0px;
}
.rmsum_link a, .rmsum_link_orange a {
	color: #fff;
	text-decoration: none;
}
.rmsum_link_orange {
	background: #F60;
}
.rmsum_link {
	background: #e32b2b;
}
.rmsum_link a {
	display: block;
}
}



/** over 768px **/
@media screen and (min-width: 768px) {
/* Banner */
#sidebar-banner {
}
#sidebar-banner ul {
	list-style: none;
}
#sidebar-banner li {
	margin: 0 0 18px;
}
#sidebar-banner li img {
	width: 100%;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	vertical-align: middle;
}
/* Footer */
#sidebar-foot-box #opening-talk {
	background-color: #fff;
	border: solid 5px #DD0104;
	padding: 10px;
	margin-bottom: 25px;
}
#sidebar-foot-box #oubo {
	background-color: #fff;
	border: solid 5px #DD0104;
	padding: 10px;
	margin-bottom: 25px;
}
#sidebar-foot-box #sp-plan {
	background: #ff7800 url(../image/banner/bnr_24hchallenge0528_460x273.jpg) no-repeat 0 0;
	width: 95%;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	vertical-align: middle;
	padding: 163px 6px 10px;
	margin: 0 auto 18px;
}
#sidebar-foot-box #opening-talk h3, #sidebar-foot-box #oubo h3 {
	color: #fff;
	font-size: 1.4em;
	background-color: #DD0104;
	padding: 10px 0;
	text-align: center;
}
#sidebar-foot-box #sp-plan h3 {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}
#sidebar-foot-box #opening-talk p, #sidebar-foot-box #oubo p {
	font-size: 1.2em;
	line-height: 1.7em;
}
#sidebar-foot-box #sp-plan p {
	font-size: 1.4em;
	line-height: 1.7em;
	background-color: #FFF;
	padding: 10px;
}
#sidebar-foot-box #opening-talk p span.large, #sidebar-foot-box #oubo p span.large, #sidebar-foot-box #sp-plan p span.large {
	font-size: 1.15em;
}
#sidebar-foot-box #opening-talk div.border-inner {
	border: solid 1px #000;
	margin-top: 5px;
	padding: 5px;
}
#sidebar-foot-box #oubo a {
	display: block;
	text-decoration: none;
	color: #000;
}
#sidebar-foot-box #oubo #btn {
	background: #F36;
	margin: 5px 50px;
	padding: 5px;
	color: #FFF;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#sidebar-foot-box #opening-talk span.bold, #sidebar-foot-box #oubo span.bold, #sidebar-foot-box #sp-plan span.bold {
	font-weight: bold;
}
#sidebar-foot-box #opening-talk span.red, #sidebar-foot-box #oubo span.red, #sidebar-foot-box #sp-plan span.red {
	color: #f00;
}
/* Twitter */
#twitter-box {
	margin: 0 auto 18px;
}
#twitter-box-head {
	width: 275px;
	height: 27px;
	background: url('../image/sidebar/twitter-box-head.png') no-repeat 0 0;
}
#twitter-box-inner {
	width: 245px;
	background: url(../image/sidebar/twitter-head.png) no-repeat 0 0,
				url(../image/sidebar/twitter-box-inner.png) repeat-y 0 0;
	padding: 77px 15px 25px;
}
#twitter-box h2 {
	overflow: hidden;
	height: 0px;
}
#twitter-box #twitter-widget {
	width: 240px;
	min-height: 500px;
	margin: 0 auto;
}
#twitter-box-foot {
	width: 275px;
	height: 29px;
	background: url('../image/sidebar/twitter-box-foot.png') no-repeat 0 0;
}



/* Instagram */
#instagram-box {
	position: relative;
	width: 254px;
	background: url(../image/sidebar/instagram-head.png) no-repeat 0 0,
				url(../image/sidebar/instagram-bg.png) repeat 0 0;
	padding: 83px 11px 18px;
	margin: 0 auto 18px;
	line-height: 0px;
}
#instagram-box h2 {
	position: absolute;
	top: 10px;
	left: 12px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	/*
	overflow: hidden;
	height: 0px;
	*/
}
#instagram-box h2 a {
	display: block;
	width: 250px;
	height: 62px;
}
#instagram a {
	display: inline-block;
	margin-left: 7px;
}
#instagram a:nth-child(3n+1) {
	margin-left: 0;
}
#instagram a:nth-child(n+4) {
	margin-top: 7px;
}
#instagram img {
	border: 1px solid #cfc8c1;
	width: 78px;
}
/* backnumber */
.backnumber #archives-box {
	background: url('../image/sidebar/twitter-box-head.png') no-repeat 0 0,
		url('../image/sidebar/twitter-box-foot.png') no-repeat 0 bottom;
	padding: 27px 0 29px;
	margin: 0 0 22px;
}
.backnumber #archives-box-inner {
	background:url(../image/sidebar/twitter-box-inner.png) repeat-y 0 0;
	width: 275px;
	padding:0 0 16px;
}
.backnumber #archives-box #archives-head {
	background: url(../image/sidebar/archives-head.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 275px;
	height: 56px;
}
.backnumber #archives-box #archives-base {
	background:#fff;
	width: 240px;
	padding: 18px 16px 13px;
	margin:auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:10px;
}
.backnumber #archives-box #archives-base ul {
}
.backnumber #archives-box #archives-base ul li {
	display: inline-block;
	background: url(../image/sidebar/archives-icon.png) no-repeat 0 2px;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0 0 8px 24px;
	margin: 0 0 8px;
}
.backnumber #archives-box #archives-base ul li a {
	color:#000;
}
.backnumber #archives-box #archives-link {
	/*text-align: center;
	padding: 16px 0 8px;*/
}
.backnumber #archives-box #archives-link a {
	display: block;
	background: url(../image/btn-backnumber.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 112px;
	height: 47px;
	margin: 0 auto;
}
.backnumber #archives-box #archives-link a:hover {
	background: url(../image/btn-backnumber.png) no-repeat 0 -47px;
}
.backnumber #archives-box #archives-foot {
	/*display: block;
	background: url(../image/sidebar/archives-foot.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 275px;
	height: 119px;*/
}
/*-- 60サンキュー！ --*/
#sidebar-foot-box #summer-box {
	background-color: #fff;
	border: solid 5px #DD0104;
	padding: 20px;
	margin-bottom: 25px;
}
#sidebar-foot-box #summer-box-orange {
	background-color: #fff;
	border: solid 5px #F60;
	padding: 20px;
	margin-bottom: 25px;
}
#sidebar-foot-box #summer-box .banner {
	display: block;
	background: url(../image/6039/6039.jpg) 0 0 no-repeat;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 100%;
	height: 61px;
	margin-bottom: 5px;
}
#sidebar-foot-box #summer-box .bakudan {
	display: block;
	background: url(../image/6039/kumaki.jpg) 0 0 no-repeat;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 80px;
	height: 106px;
	margin-bottom: 5px;
	float: right;
}
#sidebar-foot-box #summer-box-orange .banner {
	display: block;
	background: url(../image/6039/60summer.jpg) 0 0 no-repeat;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 100%;
	height: 126px;
	margin-bottom: 5px;
}
#sidebar-foot-box #summer-box h3, #sidebar-foot-box #summer-box-orange h3 {
	font-size: 16px;
	line-height: 1.4em;
	text-align: center;
	color: #e32b2b;
	margin-bottom: 10px;
}
#sidebar-foot-box #summer-box p, #sidebar-foot-box #summer-box-orange p {
	font-size: 14px;
	line-height: 1.5em;
	clear: both;
	padding-top: 3px;
}
#sidebar-foot-box #summer-box p .midashi, #sidebar-foot-box #summer-box-orange p .midashi {
	text-align: center;
	display: block;
	text-decoration: none;
	margin: 10px 0 0;
	background: #f7c911;
	font-size: 17px;
	line-height: 1.4em;
	text-align: center;
	padding: 10px 0px;
}
#sidebar-foot-box #summer-box p.border, #sidebar-foot-box #summer-box-orange p.border {
	border: solid 1px #e32b2b;
	padding: 10px;
	text-align: center;
}
#sidebar-foot-box #summer-box p.notice, #sidebar-foot-box #summer-box-orange p.notice {
	font-size: 12px;
	padding-left: 1em;
	text-indent: -1em;
}
/*-- 本能Z（ほんのうずぃ～） --*/
#sidebar-foot-box #honnou-zi-box {
	background-color: #fff;
	border: solid 5px #fca4ce;
	padding: 20px;
	margin-bottom: 25px;
}
#sidebar-foot-box #honnou-zi-box .logo {
	display: block;
	background: url(../image/sidebar/honnou-zi-logo.png) center 0 no-repeat;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 100%;
	height: 60px;
}
#sidebar-foot-box #honnou-zi-box h3.subtitle {
	border-bottom: solid 2px #e32b2b;
	font-size: 20px;
	padding-bottom: 20px;
	margin-top: 5px;
}
#sidebar-foot-box #honnou-zi-box h3.subtitle span {
	padding: 0 5px;
	background-color: #e32b2b;
	color: #fff;
}
#sidebar-foot-box #honnou-zi-box h3 {
	font-size: 16px;
	line-height: 1.4em;
	text-align: center;
	color: #e32b2b;
	margin: 20px 0 10px;
}
#sidebar-foot-box #honnou-zi-box p {
	font-size: 14px;
	line-height: 1.5em;
	clear: both;
	padding-top: 3px;
}
#sidebar-foot-box #honnou-zi-box div.detail {
	display: block;
	text-decoration: none;
	text-align: center;
	background: #f7c911;
	padding: 10px 0px;
	margin: 10px auto 0;
}
#sidebar-foot-box #honnou-zi-box div.detail ul {
	display: inline-block;
	text-align: left;
	font-size: 16px;
	line-height: 1.4em;
}
#sidebar-foot-box #honnou-zi-box div.detail li:nth-child(n+2) {
	margin-top: 5px;
}
#sidebar-foot-box #honnou-zi-box div.detail .bold {
	font-weight: bold;
}
#sidebar-foot-box #honnou-zi-box div.detail .small {
	font-size: 12px;
}
#sidebar-foot-box #honnou-zi-oa-box {
	background-color: #fff;
	border: solid 5px #e2468d;
	padding: 20px 15px;
	margin-bottom: 25px;
}
#sidebar-foot-box #honnou-zi-oa-box h3.lead {
	color: #e2468d;
}
#sidebar-foot-box #honnou-zi-oa-box h3.subtitle {
	background-color: #e2468d;
	color: #fff;
	font-size: 20px;
	padding: 10px 0 5px;
	margin: 5px 0 20px;
}
#sidebar-foot-box #honnou-zi-oa-box h3.subtitle span.small {
	font-size: 16px;
}
#sidebar-foot-box #honnou-zi-oa-box h3.subtitle span.time {
	color: #ff0;
	font-size: 22px;
}
#sidebar-foot-box #honnou-zi-oa-box h3 {
	font-size: 16px;
	line-height: 1.4em;
	text-align: center;
	color: #085dc7;
}
#sidebar-foot-box #honnou-zi-oa-box p {
	font-size: 14px;
	line-height: 1.5em;
	clear: both;
	text-align: center;
	padding-top: 3px;
}
#sidebar-foot-box #honnou-zi-box p.border {
	border: solid 1px #e32b2b;
	padding: 10px;
	text-align: center;
}
#sidebar-foot-box #honnou-zi-box p.notice {
	font-size: 12px;
	padding-left: 1em;
	text-indent: -1em;
}
.rmsum_link, .rmsum_link_orange {
	display: block;
	text-decoration: none;
	margin: 10px 0 0;
	background: #e32b2b;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	padding: 10px 0px;
}
.rmsum_link a, .rmsum_link_orange a {
	color: #fff;
	text-decoration: none;
}
.rmsum_link_orange {
	background: #F60;
}
.rmsum_link {
	background: #e32b2b;
}
.rmsum_link a {
	display: block;
}
}
